Index: tmp/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java
===================================================================
--- tmp/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java	(revision 1334)
+++ tmp/org.txm.tigersearch.rcp/src/org/txm/tigersearch/editors/TSIndexEditor.java	(revision 1335)
@@ -285,14 +285,14 @@
 	 * Compute index.
 	 */
 	public void compute() {
-		StatusLine.setMessage(IndexUIMessages.IndexEditor_33);
+		StatusLine.setMessage(IndexUIMessages.computingIndex);
 		final CQLQuery query; // if the query is empty then we put "[]" instead
 		if (queryWidget.isDisposed()) { // lexicon editor
 			query = new CQLQuery("[]"); //$NON-NLS-1$
 		} else if (!queryWidget.getText().equals("\"\"")) { //$NON-NLS-1$
 			query = new CQLQuery(queryWidget.getText());
 		} else {
-			System.err.println(IndexUIMessages.IndexEditor_0);
+			System.err.println(IndexUIMessages.indexDDotQueryIsEmpty);
 			return;
 		}
 
@@ -301,10 +301,10 @@
 		final int Tmax = Integer.parseInt(this.TmaxSpinner.getText());
 		final List<WordProperty> properties = propsArea.getSelectedProperties();
 		try {
-			title = NLS.bind(IndexUIMessages.IndexEditor_2, new Object[]{
+			title = NLS.bind(IndexUIMessages.indexOfInfP0SupWithPropertyDDotP1InTheCorpusDDotP2, new Object[]{
 					query.getQueryString(), properties, corpus.getName()});
 			if (partition != null)
-				title = NLS.bind(IndexUIMessages.IndexEditor_20, new Object[]{
+				title = NLS.bind(IndexUIMessages.indexOfInfP0SupWithPropertyDDotP1InThePartitionDDotP2, new Object[]{
 						query.getQueryString(), properties, corpus.getName()});
 
 			JobHandler jobhandler = new JobHandler(title, go.getParent()) {
@@ -330,7 +330,7 @@
 							return Status.CANCEL_STATUS;
 
 						if (index == null) {
-							StatusLine.setMessage(IndexUIMessages.IndexEditor_1);
+							StatusLine.setMessage(IndexUIMessages.failedToComputeIndex);
 							return Status.CANCEL_STATUS;
 						}
 						Log.info("Filtering Fmin="+Fmin+" and Fmax="+Fmax);
@@ -357,9 +357,9 @@
 						if (index.getV() == 1)
 							message= ("one result");
 						else if (index.getV() > 0)
-							message= (IndexUIMessages.bind(TXMUIMessages.CreatePartition_5, index.getV(), index.getT()));
+							message= (IndexUIMessages.bind(TXMUIMessages.doneDDotP0Items, index.getV(), index.getT()));
 						else
-							message= (IndexUIMessages.IndexEditor_31);
+							message= (IndexUIMessages.IndexEditor_17);
 
 						if (monitor.isCanceled())
 							return Status.CANCEL_STATUS;
@@ -396,9 +396,9 @@
 					} catch (Exception e) {
 						System.out.println(e.getLocalizedMessage());
 						try {
-							System.out.println(TXMUIMessages.LastCQPError + CQPSearchEngine.getCqiClient().getLastCQPError());
+							System.out.println(TXMUIMessages.lastCQPErrorDDot + CQPSearchEngine.getCqiClient().getLastCQPError());
 						} catch (Exception e1) {
-							System.out.println(IndexUIMessages.IndexEditor_10+e1);
+							System.out.println(IndexUIMessages.cQPErrorDDot+e1);
 						}
 						Log.severe("Error while computing TIGERSearch Index: "+e.getLocalizedMessage());
 					} finally {
@@ -506,7 +506,7 @@
 		// | Query: [ (v)] [Search] |
 		// Query:
 		queryLabel = new Label(queryArea, SWT.NONE);
-		queryLabel.setText(IndexUIMessages.IndexEditor_3);
+		queryLabel.setText(IndexUIMessages.IndexEditor_17);
 		queryLabel.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false,	true));
 
 		// [ (v)]
@@ -543,7 +543,7 @@
 
 		//propsArea
 		go = new Button(queryArea, SWT.BOLD);
-		go.setText(IndexUIMessages.IndexEditor_4);
+		go.setText(IndexUIMessages.IndexEditor_17);
 
 		Font f = go.getFont();
 		FontData defaultFont = f.getFontData()[0];
@@ -596,7 +596,7 @@
 		tmp.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, false));
 
 		Label lFmin = new Label(filtercontrols, SWT.NONE);
-		lFmin.setText(IndexUIMessages.IndexEditor_5);
+		lFmin.setText(IndexUIMessages.IndexEditor_17);
 		lFmin.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, false));
 
 		FminSpinner = new Spinner(filtercontrols, SWT.BORDER);
@@ -608,7 +608,7 @@
 		FminSpinner.addKeyListener(listener);
 
 		Label lFmax = new Label(filtercontrols, SWT.NONE);
-		lFmax.setText(IndexUIMessages.IndexEditor_6);
+		lFmax.setText(IndexUIMessages.IndexEditor_17);
 		lFmax.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, false));
 
 		FmaxSpinner = new Spinner(filtercontrols, SWT.BORDER);
@@ -620,7 +620,7 @@
 		FmaxSpinner.addKeyListener(listener);
 
 		Label lVmax = new Label(filtercontrols, SWT.NONE);
-		lVmax.setText(IndexUIMessages.IndexEditor_7);
+		lVmax.setText(IndexUIMessages.IndexEditor_17);
 		lVmax.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, false));
 
 		TmaxSpinner = new Spinner(filtercontrols, SWT.BORDER);
@@ -633,7 +633,7 @@
 		TmaxSpinner.addKeyListener(listener);
 
 		Label lNLigneppage = new Label(filtercontrols, SWT.NONE);
-		lNLigneppage.setText(IndexUIMessages.IndexEditor_8);
+		lNLigneppage.setText(IndexUIMessages.pageSize);
 		lNLigneppage.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, false));
 
 		NLignePPageSpinner = new Spinner(filtercontrols, SWT.BORDER);
@@ -844,7 +844,7 @@
 		unitColumn.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
-				StatusLine.setMessage(IndexUIMessages.IndexEditor_36);
+				StatusLine.setMessage(IndexUIMessages.IndexEditor_17);
 				if (viewer.getTable().getSortColumn() != unitColumn) {
 					viewer.getTable().setSortColumn(unitColumn);
 					viewer.getTable().setSortDirection(SWT.UP);
@@ -859,7 +859,7 @@
 					}
 				}
 
-				StatusLine.setMessage(IndexUIMessages.IndexEditor_37);
+				StatusLine.setMessage(IndexUIMessages.IndexEditor_17);
 				fillDisplayArea(topLine, bottomLine);
 			}
 
@@ -898,7 +898,7 @@
 						index.sortLines(SortMode.FREQUNIT, false);
 					}
 				}
-				StatusLine.setMessage(IndexUIMessages.IndexEditor_37);
+				StatusLine.setMessage(IndexUIMessages.IndexEditor_17);
 				fillDisplayArea(topLine, bottomLine);
 			}
 
@@ -1067,7 +1067,7 @@
 				setPartName(corpus.getName());
 			queryWidget.setFocus();
 		} else {
-			System.err.println(IndexUIMessages.IndexEditor_22);
+			System.err.println(IndexUIMessages.couldntInitializeIndexTable);
 		}
 		initializing = false;
 		queryWidget.setText("[word=\"partir\"]");
@@ -1096,10 +1096,10 @@
 		navigationArea.setNextEnabled(to < index.getV());
 		navigationArea.setLastEnabled(to < index.getV());
 
-		lFminInfo.setText(IndexUIMessages.IndexEditor_25 + index.getFmin());
-		lFmaxInfo.setText(IndexUIMessages.IndexEditor_26 + index.getFmax());
-		lTInfo.setText(IndexUIMessages.IndexEditor_27 + index.getT());
-		lVInfo.setText(IndexUIMessages.IndexEditor_28 + index.getV());
+		lFminInfo.setText(IndexUIMessages.IndexEditor_17 + index.getFmin());
+		lFmaxInfo.setText(IndexUIMessages.IndexEditor_17 + index.getFmax());
+		lTInfo.setText(IndexUIMessages.IndexEditor_17 + index.getT());
+		lVInfo.setText(IndexUIMessages.IndexEditor_17 + index.getV());
 
 		lVInfo.getParent().layout();
 
@@ -1133,7 +1133,7 @@
 				str = NLS.bind(IndexUIMessages.IndexEditor_17,
 						new Object[]{partition.getName(), index.getQuery().getQueryString(), index.getProperties(), index.getFmin(), index.getFmax()});
 			else
-				str = NLS.bind(IndexUIMessages.IndexEditor_18,
+				str = NLS.bind(IndexUIMessages.IndexEditor_17,
 						new Object[]{corpus.getName(), index.getQuery().getQueryString(), index.getProperties(), index.getFmin(), index.getFmax()});
 
 			return str;
@@ -1150,7 +1150,7 @@
 	public void setFocus() {
 		if (!this.queryWidget.isDisposed())
 			this.queryWidget.setFocus();
-		StatusLine.setMessage(IndexUIMessages.IndexEditor_29);
+		StatusLine.setMessage(IndexUIMessages.openingTheIndexResults);
 	}
 
 	/**
@@ -1204,4 +1204,4 @@
 		// FIXME: not yet implemented
 		System.err.println("TSIndexEditor.updateEditorFromResult(): not yet implemented.");
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/messages/ChartsEngineCoreMessages.java
===================================================================
--- tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/messages/ChartsEngineCoreMessages.java	(revision 1334)
+++ tmp/org.txm.chartsengine.core/src/org/txm/chartsengine/core/messages/ChartsEngineCoreMessages.java	(revision 1335)
@@ -1,27 +1,27 @@
-package org.txm.chartsengine.core.messages;
-
-import org.eclipse.osgi.util.NLS;
-import org.txm.utils.messages.Utf8NLS;
-
-/**
- * Charts engine core messages.
- * 
- * @author sjacquot
- *
- */
-public class ChartsEngineCoreMessages extends NLS {
-	
-	private static final String BUNDLE_NAME = "org.txm.chartsengine.core.messages.messages"; //$NON-NLS-1$
-
-	
-	public static String error_cantCreateTmpChartFile;
-	public static String error_cantWriteInFile;
-
-	public static String charts_labelValueSeparator;
-
-	
-	static {
-		Utf8NLS.initializeMessages(BUNDLE_NAME, ChartsEngineCoreMessages.class);
-	}
-	
-}
+package org.txm.chartsengine.core.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+/**
+ * Charts engine core messages.
+ * 
+ * @author sjacquot
+ *
+ */
+public class ChartsEngineCoreMessages extends NLS {
+	
+	private static final String BUNDLE_NAME = "org.txm.chartsengine.core.messages.messages"; //$NON-NLS-1$
+
+	
+	public static String error_cantCreateTmpChartFile;
+	public static String error_cantWriteInFile;
+
+	public static String EMPTY; 
+
+	
+	static {
+		Utf8NLS.initializeMessages(BUNDLE_NAME, ChartsEngineCoreMessages.class);
+	}
+	
+}
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromCQP.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromCQP.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgsFromCQP.java	(revision 1335)
@@ -86,7 +86,7 @@
 	public boolean process(File cqpfile)
 			throws XMLStreamException, FactoryConfigurationError, IOException {
 		if (cqpfile == null || !cqpfile.exists()) {
-			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.BuildCwbEncodeArgs_0, cqpfile));
+			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theFileP0CannotBeFound, cqpfile));
 			return false;
 		}
 
@@ -217,4 +217,4 @@
 			org.txm.utils.logger.Log.printStackTrace(e);
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 1335)
@@ -123,8 +123,8 @@
 		}
 		corpusEncoding = corpusEncoding.toLowerCase();
 
-		Log.info(CQPSearchEngineCoreMessages.PatchCwbRegistry_2 + corpus
-				+ CQPSearchEngineCoreMessages.PatchCwbRegistry_23 + corpusEncoding);
+		Log.info(CQPSearchEngineCoreMessages.updating + corpus
+				+ CQPSearchEngineCoreMessages.encodingTo + corpusEncoding);
 		String line = reader.readLine();
 		while (line != null) {
 			if (line.startsWith("##:: charset") || line.startsWith("charset")) { //$NON-NLS-1$ //$NON-NLS-2$
@@ -161,7 +161,7 @@
 
 		corpusLanguage = corpusLanguage.toLowerCase();
 		
-		Log.info(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.PatchCwbRegistry_34, corpus, corpusLanguage));
+		Log.info(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.updatingP0CorpusLanguageToP1, corpus, corpusLanguage));
 		
 		String line = reader.readLine();
 		while (line != null) {
@@ -191,11 +191,11 @@
 		String corpus = registryfile.getName();
 
 		if (!new File(registryfile.getParent(), targetcorpus).exists()) {
-			Log.severe(CQPSearchEngineCoreMessages.PatchCwbRegistry_3+" : "+new File(registryfile.getParent(), targetcorpus)); //$NON-NLS-1$
+			Log.severe(CQPSearchEngineCoreMessages.theTargetCorpusDoesntExist+" : "+new File(registryfile.getParent(), targetcorpus)); //$NON-NLS-1$
 			return false;
 		}
 		if (!registryfile.exists()) {
-			Log.severe(CQPSearchEngineCoreMessages.PatchCwbRegistry_13+registryfile.getAbsolutePath());
+			Log.severe(CQPSearchEngineCoreMessages.sourceRegistryDoesNotExistsDDot+registryfile.getAbsolutePath());
 			return false;
 		}
 		
@@ -208,7 +208,7 @@
 		BufferedReader reader = new BufferedReader(new InputStreamReader(new FileInputStream(registryfile), encoding));
 		OutputStreamWriter writer = new OutputStreamWriter(new FileOutputStream(temp), encoding);
 
-		Log.info(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.PatchCwbRegistry_4, corpus, targetcorpus));
+		Log.info(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.addingAlignmentAttributeToCorpusP0RegistryDDotP1, corpus, targetcorpus));
 		
 		String line = reader.readLine();
 		while (line != null) {
@@ -249,7 +249,7 @@
 		String datapath = ""; //$NON-NLS-1$
 		
 		if (!registryfile.exists()) {
-			Log.warning(CQPSearchEngineCoreMessages.PatchCwbRegistry_16);
+			Log.warning(CQPSearchEngineCoreMessages.cantFindRegistryFile);
 			return false;
 		}
 
@@ -285,21 +285,21 @@
 						f.renameTo(new File(f.getParent(), f.getName().replace(oldname+".", newname+"."))); //$NON-NLS-1$ //$NON-NLS-2$
 			}
 			else {
-				System.out.println(CQPSearchEngineCoreMessages.PatchCwbRegistry_27+datadir +TXMCoreMessages.ValidateXml_2);
+				System.out.println(CQPSearchEngineCoreMessages.dataDirectory+datadir +TXMCoreMessages.doesNotExists_2);
 				writer.close();
 				reader.close();
 				return false;
 			}
 		}
 		else {
-			Log.severe(CQPSearchEngineCoreMessages.PatchCwbRegistry_28);
+			Log.severe(CQPSearchEngineCoreMessages.couldNotPatchTheRegistryFile);
 			
 			if(!found) {
-				Log.severe(oldname +CQPSearchEngineCoreMessages.PatchCwbRegistry_29+registryfile);
+				Log.severe(oldname +CQPSearchEngineCoreMessages.couldNotBeFoundInRegistryFile+registryfile);
 			}
 			
 			if(!(datapath.length() > 0)) {
-				Log.severe(CQPSearchEngineCoreMessages.PatchCwbRegistry_27+oldname +CQPSearchEngineCoreMessages.PatchCwbRegistry_29+registryfile);
+				Log.severe(CQPSearchEngineCoreMessages.dataDirectory+oldname +CQPSearchEngineCoreMessages.couldNotBeFoundInRegistryFile+registryfile);
 			}
 			writer.close();
 			reader.close();
@@ -343,4 +343,4 @@
 			org.txm.utils.logger.Log.printStackTrace(e);
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgs.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgs.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/BuildCwbEncodeArgs.java	(revision 1335)
@@ -86,7 +86,7 @@
 	public boolean process(File xmlfile, ArrayList<String> wordstag)
 			throws XMLStreamException, FactoryConfigurationError, IOException {
 		if (xmlfile == null || !xmlfile.exists()) {
-			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.BuildCwbEncodeArgs_0, xmlfile));
+			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theFileP0CannotBeFound, xmlfile));
 			return false;
 		}
 		URL u = xmlfile.toURI().toURL();
@@ -239,4 +239,4 @@
 			org.txm.utils.logger.Log.printStackTrace(e);
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 1335)
@@ -308,37 +308,37 @@
 		File registry = new File(directory, "registry"); //$NON-NLS-1$
 		File corpora = new File(directory, "corpora"); //$NON-NLS-1$
 		if (!directory.exists()) {
-			System.err.println(CQPSearchEngineCoreMessages.CwbEncode_0 + directory);
+			System.err.println(CQPSearchEngineCoreMessages.theDirectoryDoesNotExistsDDot + directory);
 			return;
 		}
 		if (!bin.exists()) {
-			System.err.println(CQPSearchEngineCoreMessages.CwbEncode_21 + bin);
+			System.err.println(CQPSearchEngineCoreMessages.theBinaryDirectoryDoesNotExistsDDot + bin);
 			return;
 		}
 		if (!registry.exists()) {
-			System.err.println(CQPSearchEngineCoreMessages.CwbEncode_23 + registry);
+			System.err.println(CQPSearchEngineCoreMessages.theRegistryDirectoryDoesNotExistsDDot + registry);
 			return;
 		}
 		if (!corpora.exists()) {
-			System.err.println(CQPSearchEngineCoreMessages.CwbEncode_25 + corpora);
+			System.err.println(CQPSearchEngineCoreMessages.theCorporaDirectoryDoesNotExistsDDot + corpora);
 			return;
 		}
 
 		for (File corpus : corpora.listFiles()) {
 			if (!corpus.isDirectory()) continue;
 			
-			System.out.println(CQPSearchEngineCoreMessages.CwbEncode_27 + corpus.getName());
+			System.out.println(CQPSearchEngineCoreMessages.processingCorpus + corpus.getName());
 			File data = new File(corpus, "data"); //$NON-NLS-1$
 
 			if (!data.exists()) {
-				System.err.println(CQPSearchEngineCoreMessages.CwbEncode_29 + data);
+				System.err.println(CQPSearchEngineCoreMessages.theDataDirectoryDoesNotExistsDDot + data);
 				return;
 			}
 
 			String datapath = data.getAbsolutePath();
 			String regpath = registry.getAbsolutePath() + "/" + corpus.getName(); //$NON-NLS-1$
 			if (datapath.startsWith("\\\\")) datapath = datapath.replace("\\\\", "//"); // fix UNC paths for mingw
-			System.out.println(NLS.bind(CQPSearchEngineCoreMessages.CwbEncode_32, regpath, datapath));
+			System.out.println(NLS.bind(CQPSearchEngineCoreMessages.fixingRegistryFileP0WithP1, regpath, datapath));
 			try {
 				PatchCwbRegistry.patch(new File(regpath), new File(datapath));
 			} catch (IOException e) {
@@ -398,4 +398,4 @@
 		CwbEncode.patchDir(new File(
 				"C:/Documents and Settings/H/Mes documents/TXM/cwb")); //$NON-NLS-1$
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java	(revision 1335)
@@ -116,7 +116,7 @@
 	 */
 	protected boolean run(List<String> cmd, boolean monitorOutput, boolean waitFor) throws ServerNotFoundException, InterruptedException, IOException {
 		
-		Log.info(CQPSearchEngineCoreMessages.CwbProcess_1 + StringUtils.join(cmd, " ")); //$NON-NLS-1$ 
+		Log.info(CQPSearchEngineCoreMessages.startingProcessWithCommandDDot + StringUtils.join(cmd, " ")); //$NON-NLS-1$ 
 		
 		//System.out.println(StringUtils.join(cmd, " "));
 		for (String s : cmd) {
@@ -179,9 +179,9 @@
 	 * Stop the CWB process.
 	 */
 	public void stop() {
-		Log.finest(CQPSearchEngineCoreMessages.CwbProcess_3 + name.toUpperCase());
+		Log.finest(CQPSearchEngineCoreMessages.stoppingProcessDDot + name.toUpperCase());
 		this.process.destroy();
-		Log.finest(CQPSearchEngineCoreMessages.CwbProcess_4 + name.toUpperCase());
+		Log.finest(CQPSearchEngineCoreMessages.processStopedDDot + name.toUpperCase());
 	}
 
 	/**
@@ -266,10 +266,10 @@
 		String cwbLoc = CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PATH_TO_CQPLIB)+File.separator;
 
 		if (!new File(cwbLoc).exists()) {
-			Log.severe(CQPSearchEngineCoreMessages.CwbProcess_5 + cwbLoc);
+			Log.severe(CQPSearchEngineCoreMessages.cantFindCQPLocationDDot + cwbLoc);
 			return null;
 		}
 
 		return cwbLoc;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/AbstractCqiClient.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/AbstractCqiClient.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/AbstractCqiClient.java	(revision 1335)
@@ -91,7 +91,7 @@
 		if(lastError != null && lastError.length() > 0) {
 			return lastError;
 		}
-		return CQPSearchEngineCoreMessages.AbstractCqiClient_2;
+		return CQPSearchEngineCoreMessages.noError;
 	}
 	
 	public List<String> getSingleData(Property prop) throws IOException, CqiServerError, CqiClientException {
@@ -781,4 +781,4 @@
 
 	@Override
 	public abstract boolean reconnect() ;
-}
+}
\ No newline at end of file
Index: tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java
===================================================================
--- tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java	(revision 1334)
+++ tmp/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java	(revision 1335)
@@ -149,7 +149,7 @@
 					try {
 						cqiClient = new MemCqiClient((MemCqiServer) cqiServer);
 					} catch(Exception e) {
-						Log.severe(TXMCoreMessages.Toolbox_28+e);
+						Log.severe(TXMCoreMessages.failedToStartMemCqiClientDDot+e);
 						cqiserverok = false;
 					}
 				} else {
@@ -159,10 +159,10 @@
 				}
 			}
 		} catch (NumberFormatException e1) {
-			Log.severe(TXMCoreMessages.Toolbox_wrong_port + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT)); 
+			Log.severe(TXMCoreMessages.errorDDotTheConnexionToTheServerFailedDDotWrongPortFormat + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT)); 
 		} catch (ServerNotFoundException e1) {
-			Log.severe(TXMCoreMessages.Error_CONNECTION_FAILED + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_HOST)
-					+ TXMCoreMessages.Toolbox_27 + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT)); 
+			Log.severe(TXMCoreMessages.errorDDotWhileConnectionToSearchEngineWithTheFollowingParametersDDot + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_HOST)
+					+ TXMCoreMessages.and + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT)); 
 		}
 
 		// try connecting to the CWB server
@@ -177,20 +177,20 @@
 		}
 
 		if (state == false) {
-			System.out.println(TXMCoreMessages.Toolbox_29); 
+			System.out.println(TXMCoreMessages.errorWhileConnectingToSearchEngine); 
 			if (cqiClient instanceof NetCqiClient) {
-				System.out.println(TXMCoreMessages.Toolbox_30 + 
+				System.out.println(TXMCoreMessages.wrongLoginOrPasswordOrPortDDot + 
 						CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_LOGIN) + " " + //$NON-NLS-1$
 						CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PASSWORD) + 
 						CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_HOST) + " " + //$NON-NLS-1$
 						CQPLibPreferences.getInstance().getInt(CQPLibPreferences.CQI_SERVER_PORT));
 			}
 			if (cqiServer != null && cqiServer instanceof NetCqiServer) {
-				System.out.println(TXMCoreMessages.Toolbox_33 + cqiServer.getLastCmdLine());
+				System.out.println(TXMCoreMessages.orTheEngineWasNotStartedWithTheCommandLineDDot + cqiServer.getLastCmdLine());
 			}
 		} else {
 			if (cqiServer == null || cqiServer instanceof NetCqiServer)
-				System.out.println(TXMCoreMessages.Toolbox_connected_to_corpus_sever); 
+				System.out.println(TXMCoreMessages.connected); 
 		}
 
 		CorpusManager.setCqiClient(cqiClient);
@@ -205,13 +205,13 @@
 				CorpusManager.getCorpusManager().getCorpora();
 				scount++;
 				if (scount >= 10) {
-					Log.warning(TXMCoreMessages.Toolbox_17); 
+					Log.warning(TXMCoreMessages.endOfCQPWaitTest); 
 					break;
 				}
 			} while (CorpusManager.getCorpusManager().getCorpora().size() == 0);
 		} catch (Exception e) {
 			org.txm.utils.logger.Log.printStackTrace(e);
-			Log.severe(TXMCoreMessages.Toolbox_18 + e);
+			Log.severe(TXMCoreMessages.errorWhileWaitingForCQP + e);
 		} 
 
 		if (Toolbox.workspace == null) {
@@ -351,8 +351,8 @@
 					p = Runtime.getRuntime().exec("taskkill /IM cqpserver.exe /F"); //$NON-NLS-1$
 					p.waitFor();
 				} catch (IOException e) {
-					Log.severe(TXMCoreMessages.Toolbox_31+Log.toString(e));
-					System.out.println(TXMCoreMessages.Toolbox_31+Log.toString(e));
+					Log.severe(TXMCoreMessages.failedToExecTaskkillIMCqpserverexeFDDot+Log.toString(e));
+					System.out.println(TXMCoreMessages.failedToExecTaskkillIMCqpserverexeFDDot+Log.toString(e));
 					try {
 						Process p = Runtime.getRuntime().exec(
 								"tskill cqpserver.exe"); //$NON-NLS-1$
@@ -360,8 +360,8 @@
 						p = Runtime.getRuntime().exec("tskill cqpserver.exe"); //$NON-NLS-1$
 						p.waitFor();
 					} catch (IOException e2) {
-						Log.severe(TXMCoreMessages.Toolbox_34+Log.toString(e2));
-						System.out.println(TXMCoreMessages.Toolbox_34+Log.toString(e2));
+						Log.severe(TXMCoreMessages.failedToExecTskillCqpserverexeDDot+Log.toString(e2));
+						System.out.println(TXMCoreMessages.failedToExecTskillCqpserverexeDDot+Log.toString(e2));
 					} catch (InterruptedException e3) {
 						Log.severe(Log.toString(e3));
 						System.out.println(Log.toString(e3));
@@ -374,7 +374,7 @@
 			}
 		// Mac, Linux
 			else {
-				String cmd = TXMCoreMessages.Toolbox_37 + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT) + TXMCoreMessages.Toolbox_38;
+				String cmd = TXMCoreMessages.killPsAuxPipeGrepCqpserverPipeAwkP + CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PORT) + TXMCoreMessages.print2;
 				try {
 					//Process p = Runtime.getRuntime().exec("killall -9 cqpserver"); //$NON-NLS-1$
 					// System.out.println("kill `ps aux | grep cqpserver | awk '/-P "
@@ -393,8 +393,8 @@
 					// + CQPPreferences.getInstance().getString(CQI_SERVER_PORT) + "/ {print $2}'`");
 
 				} catch (Exception e) {
-					Log.severe(TXMCoreMessages.Toolbox_39+cmd+TXMCoreMessages.Toolbox_40+Log.toString(e));
-					System.out.println(TXMCoreMessages.Toolbox_39+cmd+TXMCoreMessages.Toolbox_40+Log.toString(e));
+					Log.severe(TXMCoreMessages.failedToExec+cmd+TXMCoreMessages.dDot+Log.toString(e));
+					System.out.println(TXMCoreMessages.failedToExec+cmd+TXMCoreMessages.dDot+Log.toString(e));
 					org.txm.utils.logger.Log.printStackTrace(e);
 				}
 			}
@@ -467,4 +467,4 @@
 	public static CQPSearchEngine getEngine() {
 		return (CQPSearchEngine) Toolbox.getEngineManager(EngineType.SEARCH).getEngine("CQP");
 	}
-}
+}
\ No newline at end of file
